Problem med 1.5...

Diskutera frågor rörande installation, backup och säkerhet avseende Joomla! 1.0.

Moderators: Zello, chrille

Forum rules
Forumregler
Locked
User avatar
Florre
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 224
Joined: Mon Dec 26, 2005 2:39 pm
Location: Västerås, Sweden
Contact:

Problem med 1.5...

Post by Florre » Sat Jul 14, 2007 3:08 pm

Hej på er i Sommarvärmen!

Jag har försökt installera både Joomla 1.5 Beta1 och Beta2 utan framgång...

Jag kör en egen testdator med Win2000 server, med WinLAMP. På den har jag flera testinstallationer med Joomla 1.12 utan problem, funkar förvånansvärt bra.
Om jag däremot lägger in 1.5 Beta 1 så hänger sig Apache-servern så fort jag försöker öppna Joomlainstallationssidan.
Om jag lägger in Joomla 1.5 Beta 2 kan jag köra installationen, men så fort jag försöker öppna index-sidan så hänger sig Apache igen.

Jag får inga felmeddelanden överhuvudtaget utan det enda som hjälper är att starta om Apache... då kan jag köra 1.12 igen utan några som helst problem men den hänger sig direkt om jag föröker öppna 1.5...

Någon som har någon idè?

/Florre

User avatar
svenl
Joomla! Ace
Joomla! Ace
Posts: 1032
Joined: Mon Oct 17, 2005 1:50 pm
Location: Närke, Sweden
Contact:

Re: Problem med 1.5...

Post by svenl » Sat Jul 14, 2007 10:19 pm

Sökt i det allmänna (engelska) forumet?

Jag har kört flera testinstallationer med 1.5 på webhotell utan problem. Håller nu på att bygga min första "officiella" 1.5-domän också. Det är en del strul med vissa komponenter som inte är klara för den nya versionen, men i det stora hela så går det bra.

Jag tror att det är någon parameter i din Apache-installation som inte stämmer (fullt uppgraderad med alla patchar?)

mvh
8)
-
Sanningen finns där ute, har du sökt efter ditt svar?
var svaret bra och löste ditt problem? Glöm då inte att ändra ditt första inlägg till löst (Solved)

User avatar
Zello
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3869
Joined: Wed Jan 10, 2007 11:23 am
Location: Västerås - Sweden

Re: Problem med 1.5...

Post by Zello » Sun Jul 15, 2007 5:33 pm

Vad har du för version på WAMP? Jag rullar en joomla 1.5 Beta 2 på en WAMP5 1.7.1 utan problem. (PHP 5.2.2,  mySQL 5.0.37, Apache 2.2.4)

Standardkonfigurering rakt "ur lådan" utan krusiduller.

/ Olle
Olle Zettergren
Freelance Senior Joomla developer
Moderator Swedish forum

User avatar
Florre
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 224
Joined: Mon Dec 26, 2005 2:39 pm
Location: Västerås, Sweden
Contact:

Re: Problem med 1.5...

Post by Florre » Sun Jul 15, 2007 10:03 pm

Nästan lite pinsamt...  :'( men jag är osäker...
MySQL 4.0.20
PHP ?
Apache ?

Hur ser jag det lättast ??

WinLAMP är ju ett "färdigt" paket, som jag installerade för ganska länge sedan. Installationsfilen har ver 031. Den finns nu i en version 4.0 (http://sourceforge.net/projects/winlamp/). Om jag minns rätt valde jag WinLAMP istället för WAMP för att WAMP har en begränsning på max 5 (?) databaser om jag minns rätt...

Det kan säkert vara aktuellt att uppgradera de olika ingående delarna... ska man göra det var för sig eller kan det vara så enkelt att man bara kör installationsfilen för WinLAMP 4?

Mycket svammel blev det men jag får väl skylla på det sena klockslaget... (00:03)

/Florre

User avatar
Zello
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3869
Joined: Wed Jan 10, 2007 11:23 am
Location: Västerås - Sweden

Re: Problem med 1.5...

Post by Zello » Mon Jul 16, 2007 5:20 am

Ja det var mycket  . . .  :)

Jag hinner bara kommentera antalet databaser just nu. Det finns inga begränsningar i Wamp'en. Jag ska testa WinLamp i kväll. (Kul namn "WinLinuxApacheMysqlPhp". Undrar om det finns någon Linux i detta?)

Olle
Olle Zettergren
Freelance Senior Joomla developer
Moderator Swedish forum

User avatar
Zello
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3869
Joined: Wed Jan 10, 2007 11:23 am
Location: Västerås - Sweden

Re: Problem med 1.5...

Post by Zello » Mon Jul 16, 2007 7:42 pm

Tja!

Nu har jag testat att installera J1,5 Beta 2 i senaste winLAMP'en. Det gick alldeles utmärkt. Så en liten uppgradering är nog på sin plats om du villl uthärda  8) att använda denna "labb"-server.

Jag har nogsamt (inte helt utan problem) avinstallerat den och fått min WAMP att funka som den ska. Jag vill inte alls påverka någon i valet av lokal server men jag har testat X-amp, WAMP, JSAS och nu WinLAMP. Av dessa är WAMP'en i mitt tycke lättast att arbeta med. Mycket tack vara deras trevliga lilla "admin"-program som ligger "nere vid klockan" och bara väntar på ett litet musklick  ;)

Du startar/stoppar apache/mySQL, hanterar tillägg i PHP, hanterar moduler i apachen,  kommer åt "ini-filer", går in i webroten,  startar phpMySQL mm med ett par små klick på musen. Kan det vara enklare? Allt detta installeras med en rå standardinstallation utan konfigurering.

Nej, nog med reklam innan jag blir brutalt påhoppad av "ickelikatyckande". Det var inte detta som tråden handlade om. Utan Florre's problem att installer J1.5 och det gick som sagt bra med den sensate versionen av WinLamp!

/ SurrOlle
Last edited by Zello on Mon Jul 16, 2007 7:54 pm, edited 1 time in total.
Olle Zettergren
Freelance Senior Joomla developer
Moderator Swedish forum

User avatar
Florre
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 224
Joined: Mon Dec 26, 2005 2:39 pm
Location: Västerås, Sweden
Contact:

Re: Problem med 1.5...

Post by Florre » Tue Jul 17, 2007 9:03 am

Som vanligt blir det bugning och bockning för ditt engagemang!  :)

Låter med andra ord som att det blir en uppgradering... om den blir i form av ny version av WinLamp eller om det blir WAMP lär visa sig...

/Florre


Locked

Return to “Installation, backup och säkerhet”